Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrRegist.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrRegist.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSubConstrRegist.cs	(revision 97)
@@ -257,7 +257,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSystemExecute.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSystemExecute.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOSystemExecute.cs	(revision 97)
@@ -185,7 +185,7 @@
 
             strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
             strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-            strcmd = strcmd + ")";
+            strcmd += ")";
 
             return strcmd;
         }
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOTranceportDailyData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOTranceportDailyData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOTranceportDailyData.cs	(revision 97)
@@ -230,7 +230,7 @@
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                strcmd = strcmd + ")";
+                strcmd += ")";
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOVehicleScheduleData.cs
===================================================================
--- branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOVehicleScheduleData.cs	(revision 96)
+++ branches/ddl/DataConert/DataConert/OracleDB/IOAccess/IOVehicleScheduleData.cs	(revision 97)
@@ -161,7 +161,7 @@
 
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                     strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
-                    strcmd = strcmd + ")";
+                    strcmd += ")";
 
                     if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
Index: branches/ddl/ProcessManagement.sql
===================================================================
--- branches/ddl/ProcessManagement.sql	(revision 96)
+++ branches/ddl/ProcessManagement.sql	(revision 97)
@@ -1439,6 +1439,7 @@
 	UnitPrice decimal(10,0) NOT NULL COMMENT '単価',
 	OrdersLinePrice decimal(12,0) COMMENT '金額',
 	SourceCode decimal(10) unsigned NOT NULL COMMENT '予算作成時工事番号',
+	SourceLineCnt decimal(3) unsigned NOT NULL COMMENT '注文書作成時台帳行番号',
 	EntryDate datetime NOT NULL COMMENT '登録日付',
 	UpdateDate datetime NOT NULL COMMENT '更新日付',
 	PRIMARY KEY (ConstructionCode, SeqNo, GroupCount, LineCount)
